/*******************************************************************
  HTML, BODY, CONTAINER
*******************************************************************/

html {
	height: 100%
}

body {
	overflow-x: hidden;
	font: 16px/20px 'Myriad Pro', Arial, sans-serif;
	color: #373636;
	/* padding: 1px; */
}

body:before {
	content: '';
	width: 100%;
	height: 46px;
	position: fixed;
	top: 80px;
	background: url(../images/page-dropshadow.png) repeat-x;
	z-index: 500;
}

body:after {
	content: '';
	width: 100%;
	height: 34px;
	position: fixed;
	bottom: 30px;
	background: url(../images/page-dropshadow-bottom.png) repeat-x;
	z-index: 500;
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*******************************************************************
  FULLSCREEN BACKGROUND
*******************************************************************/

#backstretch {
	position: fixed;
	/*z-index: -1; this was causing the bg photos to cover the mobile menu dropdown in iOS */
	height: 100%;
	width: 100%;
}

#bottomBarLET {
	visibility: hidden;
	z-index: 100000000000;
}

#jx-uhid-con-id {
	z-index: 100000000000;
}

/*******************************************************************
  HEADINGS
*******************************************************************/
h1,h2,h3,h4,h5,h6 {
	font-family: 'Oswald', Arial, sans-serif;
	margin: 0 0 10px 0;
	line-height: normal;
	font-weight: normal;
	position: relative;
	color: #104D8C;
}


h1 + h2 {
	margin-top: 0;
}

/* Reduces margin for titles adjacent to lists or paragraphs*/
h2 + p, h3 + p, h4 + p, h3 + ul {
	margin-top: 0;
}

/* sub-headings */
#content strong em,
#content em strong {
	/* color: #FFFFFF;
	display: block;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	margin: 0 0 10px 0; */
}

/*******************************************************************
	ICONS
*******************************************************************/

@font-face {
	font-family: 'Icons';
	src: url('fonts/fontawesome-webfont.eot?v=3.2.1');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-style: normal;
	font-family: 'Icons';
}


/*******************************************************************
  TEXT & OTHER GENERAL PAGE ELEMENTS
*******************************************************************/

.required {color: #ff0000}

p {margin: 10px 0}

hr {
	clear: both;
	background: #90929f;
	border: none;
	height: 1px;
	margin: 20px 0;
}

.photoborder {
	float: right;
	margin: 0px 0 20px 20px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	line-height: 0;
}

.photoborder.left {
	float: left;
	margin: 0 20px 20px 0;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

.photolink {
	float: right;
	margin: 0 0 20px 20px;
	position: relative;
	z-index: 10;
}

.photolink img {
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	display: block;
	margin: 0 auto 10px auto;
}

#content .photolink a:link.button {
	display: block;
	margin: 0 0 10px 0;
}

blockquote {
	padding-left: 5px;
	margin-left: 0;
	font-style: italic;
}

label {
	font-weight: normal;
}

li {
	list-style-position: inside;
}

dt {
	font-weight: bold;
}

/*******************************************************************
	TEXT & OTHER GENERAL PAGE ELEMENTS
*******************************************************************/

ul {
	padding-left: 20px;
}

ul ul {
	padding-left: 40px;
}

img {
	max-width: 100%;
}

/*******************************************************************
  GLOBAL LINKS
*******************************************************************/

a:link, a:visited {
	color: black;
	text-decoration: underline;
}

a:hover {
	color: #104D8C;
}

/* buttons */
#content a:link.button,
#content a:visited.button,
#content strong em a:link,
#content strong em a:visited,
#content em strong a:link,
#content em strong a:visited {
	display: inline-block;
	height: 35px;
	margin-top: 1px;
	padding: 10px 15px;
	background-color: #DB8D1C;
	color: #fff;
	border-radius: 5px;
	font: 900 16px/16px 'Open Sans','Myriad Pro', sans-serif;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	vertical-align: middle;
}

#content a.button:hover,
#content strong em a:hover,
#content em strong a:hover {
	box-shadow: none;
	background: #000;
}


/*******************************************************************
  GALLERY
*******************************************************************/

div.slide {
	display: block;
	background: url(../images/bg-slide-img.png) 23px 0 no-repeat transparent;
	background-color: transparent !important;
}

div.slide-img { padding: 15px 0 18px 49px; }

div.slide-img img {
	display: block;
	height: 646px;
}

/* Slider Text */
div.slide-text {
	width: 450px;
	padding: 0 0 0 40px;
	font-size: 90%;
}

div.slide-text-icon {
	width: 47px;
	float: left;
	display: inline;
}

.slideNav {
	width: 340px;
	text-align: center;
	padding-bottom: 10px;
	margin-left: 120px;
	margin-top: 15px;
}

.slideNav  a {
	background-color: #dd8019;
	color: white;
	padding: 2px 10px;
	display: inline-block;
	width: 70px;
	text-decoration: none;
}

.slideNav a:hover { text-decoration: underline; }

div.theme-default div.pagination span.prev { left: -10px; }

div.theme-default div.pagination span.next { right: -10px; }

.theme-default .pagination .prev {
    background-image: url("../images/thumbnail-arrows.png") !important;
    left: 0 !important;
    z-index: 1000;
}

.theme-default .pagination .next {
    background-image: url("../images/thumbnail-arrows.png") !important;
    right: 0 !important;
    z-index: 10000;
}

div[id*="slide"] {
	overflow: hidden;
	/* height: 343px;  /* Not sure what this was for? */
}


/*******************************************************************
  CAROUSEL
*******************************************************************/

#carousel {
	position: absolute;
	z-index: 11;
	bottom: 0;
	left: 400px;
	width: 650px;
	height: 245px;
	color: #104D8C;
}

.theme-default .nivoSlider { 
	max-height: 400px;
	overflow: hidden;
}

#carousel a:link, #carousel a:visited {
	text-decoration: none;
	color: #104D8C;
	font-weight: bold;
}

#carousel a:hover {
	text-decoration: underline;
}

#featurecontain {
	height: 100%;
}


#carousel .caroufredsel_wrapper {
	height: 225px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	padding-right: 10px;
	
}
.caroufredsel_wrapper {
	background: rgba(255,255,255, .9);
}

#features {
	float: left;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}


#carousel .feature {
	float: left;
	width: 185px;
	height: 245px;
	margin-left: 10px;
	padding: 10px 0 10px 0px;
}

#carousel .feature img {
	float: left;
}

#carousel .feature .text {
	padding: 5px 5px 0 5px;
	font-size: 14px;
	line-height: 16px;
	float: left;
}

#carousel .feature h4 {
	margin: 0;
	font: 16px/20px 'Oswald', Arial, sans-serif;
	color: #104D8C;
	padding-bottom: .3em;
}

#carousel .feature p {
	margin: 0;
}

#carousel #pagination { 
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(255,255,255, .9);
	width: 40px;
	height: 245px;
}

#carousel .next {
	position: absolute;
	z-index: 9998;
	display: block !important;
	left: 8px;
	top: 50px;
	width: 22px;
	height: 53px;
	background: url(../images/ico-next.png) no-repeat;
	cursor: pointer;
	overflow:hidden;
	text-indent: -9000px;
}

#carousel .back {
	position: absolute;
	z-index: 9998;
	display: block !important;
	left: 8px;
	bottom: 50px;
	width: 22px;
	height: 53px;
	background: url(../images/ico-prev.png) no-repeat;
	cursor: pointer;
	overflow:hidden;
	text-indent: -9000px;
}

/*******************************************************************
  HEADER
*******************************************************************/

header {
	background: #104D8C;
	height: 105px;
	padding: 0 2%;
	position: fixed;
	width: 100%;
	top: 0;
	color: #fff;
	z-index: 1000;	
}

header a:link, header a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #fff;
}

header a:hover {
	text-decoration: underline;
}


header .logo-container {
	display: none;
}

header .logo, #side .logo {
	display: block;
	width: 100%;
	max-width: 273px;
	height: 54px;
	margin: 35px auto;
	background: url(../images/logo.png) no-repeat right center;
	background-size: contain;
	text-align: left;
	text-indent: -9999px;
}

header .menu {
	padding: 0;
	list-style-type: none;
	text-align: right;
}

header .menu li {
	display: inline-block;
	padding: 0px 8px 0 5px;
	margin-top: 20px;
}
header .menu a:link, header .menu a:visited {
	color: #fff;
	font: 100 18px/30px 'Oswald', Arial, sans-serif;
	letter-spacing: .03em;
	padding-right: 30px;
	margin-left: 10px;
	text-transform: uppercase;
}
header .menu .specials {
	background: url(../images/ico-specials.png) no-repeat right;
}
header .menu .gallery {
	background: url(../images/ico-gallery.png) no-repeat right;
}
header .menu .reviews {
	background: url(../images/ico-reviews.png) no-repeat right;
}

header .menu a:hover {
	color: #fff;
	text-decoration: none;
	opacity:.8;
	
}

header .address p {
	margin: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}
/*******************************************************************
  HEADER - SOCIAL
*******************************************************************/

header .social {
	padding: 0;
	list-style-type: none;
	font-size: 0;
	text-align: right;
}

header .social li {
	display: inline-block;
	margin-right: 5px;
}

header .social li:last-child {
	margin-right: 0;
}

header .social a:link, header .social a:visited {
	display: block;
	height: 33px;
	width: 33px;
	background-image: url(../images/social.png);
}

header .facebook a { background-position: 0 0}
header .facebook a:hover { background-position: 0 -33px}
header .twitter a { background-position: -42px 0}
header .twitter a:hover { background-position: -42px -33px}
header .google a { background-position: -86px 0}
header .google a:hover { background-position: -86px -33px}
header .pinterest a { background-position: -127px 0}
header .pinterest a:hover { background-position: -127px -33px}
header .youtube a { background-position: -168px 0}
header .youtube a:hover { background-position: -168px -33px}
header .instagram a { background-position: -209px 0}
header .instagram a:hover { background-position: -209px -33px}
header .tripadvisor a { background-position: -249px 0}
header .tripadvisor a:hover { background-position: -249px -33px}
header .yelp a { background-position: -289px 0}
header .yelp a:hover { background-position: -289px -33px}
header .foursquare a { background-position: -329px 0}
header .foursquare a:hover { background-position: -329px -33px}

/*******************************************************************
  SIDEBAR
*******************************************************************/

#side {
	position: fixed;
	left: 30px;
	top: 0;
	background: rgba(255,255,255, .9);
	min-height: 500px;
	padding-top: 120px;
	width: 310px;
	height: 100%;
	z-index: 100;
}

/* Default logo*/
#side .logo {
	margin: 10px auto 25px auto;
}

#side hr {
	border-style: none;
	height: 1px;
	background: #90929f;
	width: 80%;
	margin: 0 auto;
}

#side .badge {
	display: block;
	margin: 20px auto;
}

#side .contact a:link, #side .contact a:visited {
	color: #fff;
	text-decoration: none;
}
#side .contact a:hover {
	text-decoration: underline;
}


/*******************************************************************
  NAVIGATION
*******************************************************************/

#navigation {
	position: relative;
	left: -10px;
	padding: 0px 0;

	width: 330px;
}

#navigation li {
	position: relative;
	list-style: none;
	padding: 0;
}

#navigation li a {
	color: #104D8C;
	font: 18px/30px 'Oswald', Myriad Pro, Arial, sans-serif;
	margin: 0;
	padding:  2px 0 2px  35px;
	position: relative;
	text-decoration: none;
	z-index: 250;
	letter-spacing: 0.05em;
    display: block;
	text-transform: uppercase;
}

#navigation li a:hover, #navigation li:hover > a {
	background: #104D8C;
	color: #fff;
}

#navigation > li:hover {
	background: #104D8C;
}

#navigation li:hover ul {
	display: block;
}

#navigation li ul {
	font-size: 0;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	display: none;
	left: 330px;
	padding-left: 0;
	position: absolute;
	top: 0;
	z-index: 200;
	white-space: nowrap;
}

#navigation li:hover {
	box-shadow: 0 5px 5px rgba(0,0,0,0.3) !important;
}

#navigation li ul li {
	background: #104D8C;
}

#navigation li ul a {
	padding: 2px 15px;
	color: #fff;
	font: 18px/30px 'Oswald', Arial, sans-serif;
}

#navigation li ul li:hover {
	background-color: #fff;
	color: #104D8C;
}

#navigation li ul li:hover a {
	background-color: #fff;
	color: #104D8C;
}


#navigation .mobile {
	display: none;
}
/*******************************************************************
	MOBILE NAVIGATION
*******************************************************************/

#mobile-navigation {
	display: none;
	position: fixed;
	z-index: 9998;
	width: 100%;
	top: 0;
	left: 0;
	font-family: 'Myriad Pro', Arial, sans-serif;
}

#mobile-navigation > ul {
	position: absolute;
	top: 34px;
	right: 10px;
	height: 0;
	overflow: hidden;
	margin: 0;
}

/* Mobile menu display class, expands to full height*/
#mobile-navigation .show {
	height:auto;
}

/* Menu button*/
#mobile-navigation .menu {
	position: absolute;
	top: 0px;
	right: 10px;
	padding: 10px 20px;
	background: #fff;
	font-size: 14px;
	line-height: 14px;
	color: #104D8C;
	cursor: pointer;
}

#mobile-navigation .menu:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}

#mobile-navigation li {
	position: relative;
	min-width: 240px;
	padding: 0;
	margin: 0;
	background: #FFFFFF;
	list-style-type: none; 
	white-space: nowrap;
}

#mobile-navigation li a {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	padding: 7px 10px 7px 20px;
	text-decoration: none;
	color: #144E8A;
}

#mobile-navigation a:hover {
	text-decoration: none;
	background: #104D8C;
	color: #FFFFFF;
}

/* Submenus*/
#mobile-navigation li .icon {		/* This icon displays to the right of a menu if it a dropdown*/
	position: absolute;
	display: block;
	right: 0px;
	top: 0;
	overflow: hidden;
	height: 35px;
	width: 40px;
	padding: 6px 30px 7px 10px;
	content: '/u+229E';
	font-family: "Icons";
	font-size: 1.5em;
	line-height:1;
	text-align: center;
}

#mobile-navigation li .icon:hover {
	color: #fff;
}

#mobile-navigation ul ul {
	display: block;
	height: 0;
	margin-left: 0;
	padding-left: 0;
	background: #104D8C;
}

#mobile-navigation li li a {
	padding-left: 40px;
	background: rgba(0,0,0,0.1);
}

/*******************************************************************
  NAVIGATION BACKGROUND 
*******************************************************************/

#navigation-background {
	left: 30px;
	position: fixed;
	top: 0;
	background: url(../images/sidebar-bknd.png);
	background-size: cover;
	width: 310px;
	height: 100%;
}

/*******************************************************************
	CONTENT
*******************************************************************/
#content.homepage {
	position: absolute;
	left: 420px;
	bottom: 250px;
	margin: 0;
	max-width: 630px;
	width: 100%;
	color: #000;
}

#more {
	position: absolute;
	z-index: 10000;
	top: 18px;
	right: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

#content .title {
	padding: 10px 20px;
	min-height: 50px;
	color: #000;
}

#content .title-content {
	display: none;
	padding: 10px 20px;
}

#content .title-content .more-photo img {
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	margin: 10px 0;
}

#content #mainPageLists ul {
	margin-left: 0;
	padding-left: 0;
}

#content.homepage h1, #content.homepage h2, #content.homepage h3 {
	margin: 5px 0;
	font-style: normal;
}

#content.homepage h2 {
	font-size: 16px;
}

#content.homepage p:first-child {
	/* font-size: 20px; */
}

#content.homepage h1 {
	font: 24px/32px 'Oswald', Arial, sans-serif;
	margin: 0;
	padding-right: 60px;
}

#content.homepage a#more:link, #content.homepage a#more:visited {
	color: #104D8C;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#content.homepage a:hover {
	text-decoration: underline;
}

#content.homepage a#more em.icon {
	font-size: 12px;
}

#content.homepage .content {
	margin: 20px 0;
	padding: 10px;
	background: rgba(255,255,255, .8);
	text-align: center;
}

/*******************************************************************
  MAIN 
*******************************************************************/

#main {
	position: relative;
	padding: 125px 0 0 0;
	min-height: 1240px;
	z-index: 0;
}

#side hr.divider {
	width: 80%;
	clear: both;
	margin: 0 auto;
	color: #fff;
	height: 1px;
	background-color: #fff;
}

#content {
	background: rgba(255,255,255, .9);
	
	margin: 50px 40px 100px 430px;
	position: relative;
	max-width: 700px;
}

#content ul, #content ol {
	margin-left: 20px;
}

#main .photo-header {
	margin-bottom: 15px;
	text-align: center;
}

#main .photo-header img {
	max-width: 100%;
}

#main .photo-header .nivo-controlNav,
#main .photo-header .pagination {
	display: none;
}

#main .interior-container {
	margin: 20px auto;
	overflow: hidden;
	text-align: center;
}

#main .interior-container strong.hd {
	display: block;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
}

#main .interior-container img {
	margin: 0 auto;
}

#main .interior-container p {
	display: block;
	text-align: left;
}

#main .interior-container a.check {
	display: block;
	margin-top: 10px;
	text-align: center;
}

#contentTitle {
	background: #104D8C;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	overflow: hidden;
	padding: 25px 15px;
	position: relative;
}
#contentTitle h1 {
	color: #fff;
}

#contentTitle img {
	position: absolute;
	left: 20px;
	top: 30%;
	transition: top ease-in .2s;
}

#contentTitle:hover {
	cursor: pointer;
}

#contentTitle:hover img {
	top: 20%;
}
#contentTitle h1 {
	margin: 0;
	text-align: center;
}

#main #content .content ul#contentMenu {
	background: rgba(255,255,255,0.8);
	border-bottom: 1px solid rgba(255,255,255,0.4);
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#contentBody {
	padding: 15px 50px 50px 50px;
	color: #373636;
}

#contentBody ul li {
	margin-bottom: 10px;
	text-indent: -12px;
}

/*******************************************************************
  FOOTER
*******************************************************************/

footer {
	background: #104D8C;
	bottom: 0;
	color: #fff;
	height: 30px;
	padding: 5px 0;
	position: fixed;
	width: 100%;
	z-index: 1000;
	text-align: right;
}

footer p {
	font-size: 14px;
	letter-spacing: 1px;
	margin: 0 10px 0 0;
	font-family: 'Myriad Pro', Arial, sans-serif;
	text-transform: uppercase;
}

footer a:link, footer a:visited {
	opacity: 0.7;
	text-decoration: none;
	color: #fff;
}

footer a:hover {
	opacity: 1;
}


/*******************************************************************
  BOOKING ENGINE
*******************************************************************/

#booking {
	margin-top: 25px;
	width: 720px;
}

#booking h3 {
	display: inline-block;
	margin: 0;
	font-size: 115%;
	color: #fff;
	vertical-align: middle
}

#arrival, #departure {
	max-width: 100px; /* 100px */
	height: 32px;
	padding: 10px 5px;
	border-style: none;
	font-size: 14px;
	color: #363636;
	text-transform: uppercase;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.5);
	vertical-align: top
}
.arrival-container,
.departure-container,
.submit-container,
.rewards {
	float: left;
	margin-right: 15px;
}
.submit-container {
	max-width: 300px;
}

#internetExplorer {
	display: none !important;
}

#booking .calendar {
	position: relative;
	top: 2px;
}

#departure {
	margin-left: 5px;
}

#adults {
	margin: 0;
}

#booking .submit {
	display: inline-block;
	width: 200px;
	height: 35px;
	margin-top: 1px;
	padding: 8px;
	background-color: #DB8D1C;
	color: #fff;
	border-radius: 5px;
	box-shadow: inset 0px 10px 7px #E7AC58;
	font: 900 19px/20px 'Open Sans','Myriad Pro', sans-serif;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	vertical-align: middle;

}

#booking .submit:hover {
	background-color: black;	
	box-shadow: inset 0px 10px 7px black;
	color: white;
}

#booking .submit img {
	vertical-align: top;

}

#booking .rewards {
	width:187px;
	height: 15px;
	margin-top: 10px;
	
}
#booking .rewards img {
}

/*******************************************************************
  MEDIA QUERIES
*******************************************************************/
@media handheld, only screen and (max-width: 1200px) {
	header .branding {
		display: none;
	}
}

@media handheld, only screen and (max-width: 1010px) {
	#displayCalendarGrid {
		display: none;
	}

	#bottomBarLET, .jx-bar {
		display: none !important;
		left: -9999px;
	}
	
	.meeting_space_layout table {
		font-size: 10px;
		width: 300px;
	}
 
	.meeting_space_layout table tr td {
		padding: 0;
	}
}

@media handheld, only screen and (max-width: 1000px) {
	.booking {
		width: 100%;
	}

	#contentBody {
		padding: 15px;
	}

	#contentBody .photoborder {
		box-shadow: none;
		float: none;
		margin: 0 auto 20px auto;
		max-width: auto;
		text-align: center;
	}

	#carousel {
		display: none;
	}

	#content.homepage {
		display: none;
	}

	.address {
		font-size: 12px;
	}

	#more {
		display: block;
		position: relative;
		right: auto;
		top: auto;
		padding: 10px 0;
		background: #03274d;
		text-align: center;
	}

	#content.homepage h1 {
		text-align: center;
	}
}

@media handheld, only screen and (max-width: 800px) {
	body:after {
		background: none;
	}

	#content.homepage {
		display: none;
	}
	
	#contentTitle img {
		display: none;
	}

	header .logo {
		margin: 0 auto 10px auto;
		background: url(../images/logo-white.png) no-repeat right center;
	}

	#booking .submit {
		margin: 0px auto;
		width: 220px;
	}

	#arrival, #departure {
		height: 25px;
	}

	header .headerInfo p {
		font-size: 75%;
	}

	#contentBody {
		padding: 15px 50px 50px 50px;
	}

	#displayCalendarGrid {
		display: block;
	}

	#contentBody .photoborder {
		display: block;
	}

	#navigation {
		display: none;
	}

	#mobile-navigation {
		display: block;
	}

	body:before {
		content: '';
		width: 0;
		height: 0;
	}

 	header {
 		position: relative;
 		height: auto;
 		width: auto;
 		padding: 15px 5px;
 		text-align: center;
 		padding-bottom: 0;
 	}

	.container.main-area {
		padding: 50px 5% 90px 5%;
		width: 90%;
		margin: 0 auto;
	}

	#content .content {
		width: auto;
	}

	#booking {
		width: auto;
		max-width: 320px;
		margin: 0 auto 0 auto;
		text-align: center;
	}

	.arrival-container,
	.departure-container,
	.submit-container,
	.rewards {
		display: inline-block;
		text-align: center;
		margin-bottom: 10px;
		margin-right: 0;
		float: none;
	}

	#booking img {
		display: none;
	}

	#booking .rewards {
		display: none;
	}

	#main {
		position: relative;
		z-index: 500;
	}

	#side {
		display: none;
	}

	header {
		z-index: 10;
	}

	header .logo-container {
		display: block;
	}

	#booking h3 {
		display: none;
	}

	#booking h2 {
		display: none;
	}

	header .headerInfo p.address,
	header .headerInfo p.guarantee {
		float: none;
		width: 100%;
	}

	header .headerInfo p.guarantee {
		display: none;
	}

	#content {
		float: none;
		margin: 20px 20px;
	}

	#content .content {
		margin: 0;
		max-width: none;
	}
	
	#page-dropshadow-bottom {
		display: none;
	}

	.container.main-area {
		padding: 30px 5% 90px 5%;
	}

	#carousel {
		opacity: 0;
		left: 0;
		width: 0;
		overflow: hidden;
	}

	#topRightHeading {
		display: none;
	}

		#content.homepage {
			position: relative;
			bottom: auto;
			right: auto;
			margin: 0 auto;
			text-align: center;
		}

	#slider3253 {
		height: auto;
	}

	#main #content .content {
		margin-top: 120px !important;
		margin-bottom: 25px !important;
	}

	footer {
		position: relative;
		text-align: center;
		z-index: 100000;
	}

	footer p {
		margin: 0;
	}
}

@media handheld, only screen and (max-width: 680px) {
	.meeting_space_layout table {
		font-size: 11px;
		width: 400px;
	}
}

@media handheld, only screen and (max-width: 570px) {
	#contentBody {
		padding: 15px;
	}

	#displayCalendarGrid {
		display: none;
	}

	h1,h2,h3,h4,h5,h6 {
		text-align: center;
	}

	.container.main-area {
		width: 90%;
	}

	#page_dropshadow {
		top: 114px;
	}
}

@media handheld, only screen and (max-width: 500px) {
	#contentBody a:link.button,
	#contentBody a:visited.button {
		width: 180px;
	}

	.meeting_space_layout table {
		font-size: 11px;
		width: 340px;
	}
	
	.photoborder img {
		max-width: 100%;
	}

	h1 {
		font-size: 170%;
	}

 	#side {
 		top: -170px;
 	}
}

@media handheld, only screen and (max-width: 440px) {
	.fc-header-title h2 {
		font-size: 10px;
	}

	.fc-button {
		padding: 0 1px;
	}

	#content {
		margin: 20px auto;
	}

	#mobile-navigation li a {
		padding: 7px 50px 7px 10px;
	}

	header .logo-container {
		margin: 20px 0;
	}
}

@media handheld, only screen and (max-height: 930px) {
	#carousel {
		margin: 20px 0 50px 0;
		position: relative;
		bottom: auto;
	}

	#main.homepage {
		min-height: 620px;
		padding-top: 400px;
	}

	#content.homepage {
		position: relative;
		bottom: auto;
	}

	.title-content .more-photo {
		display: none;
	}

	.title-content .more-text {
		width: 100%;
		margin-left: 0;
	}
}

/*******************************************************************
  MEDIA QUERIES TO CONTROL CAROUSEL & 'MORE' BOX PLACEMENT
*******************************************************************/
@media handheld, only screen and (max-height: 1280px) { #main { min-height: 1160px; } }
@media handheld, only screen and (max-height: 1200px) { #main { min-height: 1080px; } }
@media handheld, only screen and (max-height: 1120px) { #main { min-height: 1000px; } }
@media handheld, only screen and (max-height: 1040px) { #main { min-height: 920px; } }
@media handheld, only screen and (max-height: 960px) { #main { min-height: 840px; } }
@media handheld, only screen and (max-height: 880px) { #main { min-height: 760px; } }

@media handheld, only screen and (max-height: 760px) {
	#side .contact {
		font-size: 16px;
		padding-bottom: 10px;
		margin: 5px 25px;
	}

	#navigation {
		margin: 10px 0;
	}

	#mail {
		padding-top: 5px;
	}

	#mail p {
		font-size: 14px;
	}

	#side .ta {
		margin: 10px auto;
	}
}

@media handheld, only screen and (max-width: 780px) {
	#main,
	#main.homepage {
		min-height: 0;
		padding-top: 0;
	}

	footer {
		z-index: 10;
	}

	footer.homepage {
		bottom: 0;
		position: absolute;
	}
}